@charset "gb2312";
/*====== reset css =====*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, hr, fieldset, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: medium none;
}
address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none outside none;
}
caption, th {
    text-align: left;
}


/*====== body =====*/
body {
	font-family: "宋体", Arial, Verdana;
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	background:#fff;
}
#header,#main,#footer{
	width:980px;
	margin:0 auto;
}

/*====== header start =====*/
#header{
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	}
#header .logo_member{
	width:100%;
	height:166px;
	background:#102a4d;
	position:relative;
	}
#header .logo_member .top_info{
	float:right;
	width:auto;
	text-align:right;
	margin-right:20px;
	height:25px;
	margin-top:20px;
	
	}
#header .logo_member .top_info a{
	font-size:12px;
	color:#fff;
	}
#header .logo_member .logo{
	width:240px;
	height:25px;
    position: absolute;
	top:50px;
	left:11px;
	}
#header .banner{
	height:80px;
	}
/*====== header end =====*/

/*========== main start ===========*/
#main{
	margin-top:15px;
	position:relative;
	}
	/*===== mainbar start =======*/
#main .mainbar{
	width:640px;
	float:left;
	clear:left;
	}
#main .mainbar .navbar{
	width:auto;
	height:30px;
	background:url(../images/navbar_bg.gif) repeat-x;
	border:1px solid #d1d1d1;
	}
#main .mainbar .navbar ul{
	list-style:none outside none;
	}
#main .mainbar .navbar li,#main .mainbar .navbar .select_li{
	float:left;
	padding:5px 27px 0px;
	background:url(../images/navbar_li_bg.gif) right no-repeat;
	font-family:"simsun";
	font-size:14px;
	color:#5a5a5a;
    cursor:pointer;
    
	}

#main .mainbar .navbar .select_li{
    position: relative;
    background-color:#fff;
    padding-bottom:2px;
    font-weight:bold;
}
#main .mainbar .search_box{
	width:auto;
	height:24px;
	margin-top:25px;
	}
#main .mainbar .search_box p{
	font-family:"simsun";
	font-size:14px;
	color:#5a5a5a;
	float:left;
	}	
#main .mainbar .search_box .in_box{
	width:200px;
	height:22px;
	margin-left:9px;
	margin-right:9px;
	float:left;
	}
#main .mainbar .search_box .in_box select{
    width:120px;
    height:22px;
    line-height:22px;
    font-size:14px;
    border:1px inset #ccc;
    color:#5a5a5a;
    float:left;
}
#main .mainbar .search_box .in_box .inbox_btn{
	width:26px;
	height:22px;
	background:url(../images/inbox_btn.gif) repeat-x;
	border-left:1px solid #d1d1d1;
    float:left;
	}
#main .search_btn{
	width:50px;
	height:22px;
	background:url(../images/btn_bg.gif);
	float:right;
    border:none;
    line-height:22px;
    font-size:12px;
	}
#main .mainbar .search_box .search_btn p{
	font-family:"simsun";
	font-size:12px;
	color:#fff;
	text-align:center;
	padding-left:9px;
	}
#main .mainbar .info{
	width:auto;
	margin-top:22px;
	border-top:1px dotted #d1d1d1;
	}
#main .mainbar .info .info_box{
	width:auto;
	margin-top:22px;
	border-bottom:1px dotted #d1d1d1;
	clear:both;
    padding-bottom:15px;
	}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
/*标题栏*/
#main .mainbar .info .info_box_title
{
    width:auto;
	height:50px;
	margin-top:22px;
	border-bottom:1px dotted #d1d1d1;
	clear:both; 
    text-align:center;
}    

#main .mainbar .info_box h2{
	font-family:"黑体";
	font-size:18px;
	color:#255169;
	font-weight:normal;
	padding-left:24px;
    background:url(../images/info_box_title_bg.gif) no-repeat center left;
	}

#main .mainbar .info_box h2 a{	
	color:#255169;
	}
#main .mainbar .info_box address{
    color:#656667;
    font-size:12px;
}	
#main .mainbar .info_box p{
    margin-top:20px;
	font-size:14px;
	color:#333333;
    line-height: 26px;
    height:104px;
    overflow: hidden;
    text-align: justify;
	}
#main .mainbar .info_box p img{
    width:136px;
    height:102px;
    float:left;
    margin-right:15px;
    border: 1px solid #ccc;
}
#main .mainbar .info_box .report_p{
    margin-top:20px;
	font-size:14px;
	color:#333333;
    line-height: 26px;
    height:150px;
    overflow: hidden;
    text-align: justify;
	}

#main .mainbar .info_box .report_p .report_title_img{
    width:104px;
    height:148px;
    float:left;
    margin-right:15px;
    border: 1px solid #ccc;
}
#main .mainbar .info_box pre{
    text-align:right;
    color:#255169;
}
#main .mainbar .info_box pre a{
    color:#255169;
}
 
	/*===== sidebar start =======*/
#main .sidebar{
	width:325px;
	float:right;
	clear:right;
	}
#main .sidebar .search_box{
	width:auto;
	height:auto;
	}
#main .sidebar .search_box .title{
	width:auto;
	height:32px;
	background:#C0D1ED;
	}
#main .sidebar .search_box .title h1{
	font-family:"simsun";
	font-size:14px;
	color:#000;
	font-weight:bold;
	padding:4px 0px 0px 16px;
	}
#main .sidebar .search_box .contentbox{
	width:auto;
	height:25px;
	background:url(../images/sidebar_search_bg.gif) repeat-x;
    text-align:center;
    padding:23px 0;
	}
#main .sidebar .search_box .contentbox .inbox{
	width:186px;
	height:25px;
    line-height:25px;
	background:#FFF;
    border:none;
	border:1px solid #d1d1d1;
    padding:0px 7px;
	}
#main .sidebar .search_box .contentbox .btn{
	width:50px;
	height:22px;
	background:url(../images/btn_bg.gif);
    margin-left:10px;
    border:none;
    line-height:25px;
    font-size:12px;
	}
#main .sidebar .search_box .contentbox .btn p{
	font-family:"simsun";
	font-size:12px;
	color:#fff;
	margin-top:1px;
	margin-left:9px;
	}
#main .sidebar .news{
	width:auto;
	margin-top:21px;
	}
#main .sidebar .news .title_i{
	width:auto;
	height:32px;
	background:#C0D1ED;
	}
#main .sidebar .news .title_i h1{
	font-family:"simsun";
	font-size:14px;
	color:#000;
	font-weight:bold;
	padding:4px 0px 0px 16px;
	}
#main .sidebar .news .contentbox_i{
	width:auto;
	height:auto;
	background:#E6EFF4;
	overflow:hidden;
	}
#main .sidebar .news .contentbox_i .infobox{
	width:auto;
    margin:15px 13px;
    border-bottom:1px dotted #ccc;
    padding-bottom:15px;
	}
#main .sidebar .news .contentbox_i .infobox h2{
	/*font-family:"黑体";*/
	font-size:14px;
	color:#255169;
	font-weight:bold;
    background: url(../images/info_box_title_bg.gif) no-repeat left top;
    text-indent: 22px;
	}
#main .sidebar .news .contentbox_i .infobox h2 a{
    color:#255169;
} 
#main .sidebar .news .contentbox_i .infobox address{
	font-family:"simsun";
	font-size:12px;
	color:#5a5a5a;
	}
#main .sidebar .news .contentbox_i .infobox p{
    width:auto;
    height:48px;
    overflow:hidden;
    color:#383838;
}
#main .sidebar .link{
	width:auto;
	margin-top:16px;
    background:#E6EFF4;
	}
#main .sidebar .link .title_ii{
	width:auto;
	height:32px;
	background:#C0D1ED;
	}
#main .sidebar .link .title_ii h1{
	font-family:"simsun";
	font-size:14px;
	color:#000;
	font-weight:bold;
	padding:4px 0px 0px 16px;
	}
#main .sidebar .link .contentbox_ii{
	width:auto;
	height:200px;
	}
#main .sidebar .link .contentbox_ii .infobox{
	width:195px;
	margin-top:10px;
	margin-left:25px;
	overflow:hidden;
	}
#main .sidebar .link .contentbox_ii .infobox h2{
	font-size:14px;
	color:#255169;
	font-weight: bold;
	}
#main .sidebar .link .contentbox_ii .infobox a{
	font-family:"simsun";
	font-size:12px;
	color:#5a5a5a;
	margin-top:10px;
	text-decoration:none;
	}
#main .sidebar .hire{
	width:auto;
	margin-top:16px;
    background:#E6EFF4;
    padding-bottom:16px;
	}
#main .sidebar .hire .title_iii{
	width:auto;
	height:32px;
	background:#C0D1ED;
	}
#main .sidebar .hire .title_iii h1{
	font-family:"simsun";
	font-size:14px;
	color:#000;
	font-weight:bold;
	padding:4px 0px 0px 16px;
	}

#main .sidebar .hire .contentbox_iii .infobox p{
	font-family:"simsun";
	font-size:14px;
	color:#5a5a5a;
	line-height:24px;
	text-align:justify;
	text-indent:28px;
    margin:16px 13px;
	}
#main .sidebar .hire .contentbox_iii a{
	font-family:"simsun";
	font-size:14px;
	color:#255169;
	margin-top:5px;
	margin-right:16px;
	text-decoration:none;
	}
#main .fix_div{
    clear: both;
    float: none;
    font-size: 0;
    height: 1px;
    line-height: 0;
    width: 100%;
	}

/*========== main end ===========*/
#footer{
	margin-top:25px;
	position:relative;
	}
#footer .box{
	height:auto;
	border-top:1px solid #d1d1d1;
	overflow:hidden;
	}
#footer .box .leftbox{
	width:372px;
	float:left;
	}
#footer .box .leftbox p{
	font-family:"simsun";
	font-size:14px;
	color:#585858;
	margin-top:8px;
	margin-left:17px;
	}
#footer .box .rightbox{
	width:287px;
	float:right;
	color:#585858;
	}
#footer .box .rightbox .link_a{
	width:auto;
	height:20px;
	margin-top:10px;
    text-align:right;
	float:right;
	}
#footer .box .rightbox .link_a a{
	font-family:"simsun";
	font-size:12px;
	color:#585858;
	text-decoration:none;
	}
#footer .box .rightbox p{
	font-family:"simsun";
	font-size:12px;
	color:#585858;
	margin-top:8px;
	margin-right:17px;
	float:right;
	}
    
/*==========content style=====*/
#main .mainbar .info_content{
}
#main .mainbar .info_content h1{
    font-size: 20px;
    font-family: "黑体";
    margin:20px  auto 12px;
    text-align:center;
    font-weight: normal;
    color:#255169;
}
#main .mainbar .info_content address{
    font-size:12px;
    border-bottom: 1px dotted #d1d1d1;
    color:#5a5a5a;
    padding-bottom:7px;
    margin-bottom:20px;
    text-align:center;
}
#main .mainbar .info_content .content_s p{
    line-height:26px;
    text-indent: 28px;
    margin:13px 0px;
    text-align: justify;
}

/*===================================*/

.cener_div .info_e
{ 
	width:100%;
	height:auto;
	border-bottom:1px dotted #d1d1d1;
    padding:25px 0;
}

.cener_div .info_e .name_image
{
	float:left;
	font-size:12px;
	width:20%;
	text-align:center;
    line-height:22px;
    color:#255169;
}
.cener_div .info_e .name_content
{
    clear:right;
	float:right;
	font-size:14px;
	width:75%;
	text-indent:28px;
	line-height:26px;
    color:#333333;
}
.cener_div .info_topic
{ 
	width:100%;
	height:auto;
	border-bottom:1px dotted #d1d1d1;
    padding:25px 0;
}
.cener_div .info_topic h3{
    font-family:"黑体";
	font-size:18px;
	color:#255169;
	font-weight:normal;
    background: url(../images/info_box_title_bg.gif) no-repeat left top;
    text-indent: 22px;
}

.cener_div .info_topic h3 a{
    color:#255169; 
}

.cener_div .info_topic pre{
   text-align:right;
    color:#255169; 
}
.cener_div .info_topic pre a{
    color:#255169; 
}
.cener_div .info_topic p{
    line-height:26px;
    text-indent: 28px;
    margin:7px 0px;
    text-align: justify;
    color:#333333;
}
.cener_div .info_topic address{
    font-size:12px;
    color:#5a5a5a;
}
/*=================page code ============*/
/*  Pages code style */
.pages_no{
	width:100%;
	height:22px;
	line-height:22px;
	text-align:center;
	font-family:verdana;
	font-size:10px;
	position:relative;
	padding-top:15px;
}
.pages_no span{
	padding:1px 4px;
	border:1px solid #AEAFAF;
	margin:0px 2px;
	cursor:pointer;
	color:#AEAFAF;
	background:#E9EAE8;
}
.pages_no .default_style{
	cursor:default;
	border:1px solid #C4C4C4;
	color:#C4C4C4;
	background:#F3F3F3;
}
.pages_no .current_style{
	cursor:default;
	border:1px solid #053769;
	color:#fff;
	background:#053769;
}
.pages_no .not_style{
	color:#447BC4;
	border:none;
	background:none;
	cursor:default;
}
/*     page code style end */

/*    return  style */
.return_s{
    padding-left:22px;
    background:url(../images/monitor_015.png) no-repeat left center;
    cursor:pointer;
}

#scroll_div{
		width:100%;
		height:100%;
		position:absolute;
		z-index:100;
		background:#000;
		left:0px;
		top:0px;
		/*filter: alpha(opacity=50);
		-moz-opacity:0.5;
		opacity: 0.5;*/
		display:none;
}

#out_div{
        width:580px;
		height:400px;
		position:absolute;
		z-index:120;
		background:none;
		display:none;
}

#out_div .close_btn{
    width: 38px;
    height:11px;
    padding:2px;
    position: absolute;
    top: -15px;
    right:0px;
    cursor:pointer;
    background:#aaa;
}
.errer_style{
    text-align:center;
    margin-top:20px;
    padding-top:22px;
}
.ajax_load{
    width:100%;
    height:60px;
    text-align:center;
    padding-top:40px;
}

/* board style begin */
.board{
    width:auto;
    margin-top:10px;
}
.board p{
    width:80%;
    margin:6px auto;
}
.board h2{
    font-family:"黑体";
	font-size:18px;
	color:#255169;
	font-weight:normal;
}
.board .text_input{
    border:none;
    border:1px inset #4C4C4C;
    font-size:14px;
    padding:3px 5px;
}
.board textarea{
    width:498px;
    border:none;
    border:1px inset #4C4C4C;
    height:240px;
    overflow: visible;
    font-size:14px;
    line-height:22px;
    padding:4px 7px;
}
